snd_printdd
Prev | Chapter 22. Sound Devices | Next

## Name

snd_printdd — debug printk

## Synopsis

`snd_printdd (` |  | format,
|  | args...`)`;

## Arguments

`format`

  format string

`args...`

  variable arguments

## Description

Compiled only when Works like `snd_printk` for debugging purpose. Ignored when CONFIG_SND_DEBUG_DETECT is not set.

Prev | Up | Next
snd_assert | Home | register_sound_special_device